@charset "UTF-8";
/* CSS Document */

.xwoman_header{
	text-align: center;
}

@media screen and (min-width:1001px){
	.display_pc .xwoman_header{
		display: block!important;
	}
	.sp_logo.logo_tb{
		display:none!important;
	}
}
@media screen and (max-width:1000px){
	.display_pc .xwoman_header{
		display: none!important;
	}
	.sp_logo.logo_tb{
		display: block!important;
		text-align: center;
		padding: 10px 0 10px 0;
		background-color: #ffffff;
	}
}

/*******
archive
*******/
.archive{
	width: 850px;
	margin: auto;
	margin-top: 80px;
	max-width: calc(100% - 40px);
	/*
	background: url("ttlbg.png")no-repeat bottom center;
	padding-bottom: 50px;*/
	margin-bottom: 80px;
	position: relative;
}
@media screen and (max-width:600px){
	.archive{
		padding-bottom: 10px;
	}
}
.archive .ttl{
	font-size: 21px;
	text-align: center;
	background: url("ttlbg.png")no-repeat bottom center;
	margin-bottom: 40px;
	padding-bottom: 10px;
	font-weight: normal;
}
@media screen and (max-width:600px){
	.archive .ttl{
		font-size: 16px;
		margin-bottom: 20px;
	}
}
.archive .flex ul{
	margin: auto;
	display: flex;
	justify-content:space-between;
	flex-wrap: wrap;
}
.archive .flex a{
	width: 250px;
	display: block;
	text-decoration: none;
	transition-duration: 0.3s;
	box-sizing: border-box;
	max-width: 100%;
}
.archive .flex ul li a{
	display: block;
	padding-bottom: 50px;
}
@media screen and (max-width:890px){
	.archive .flex ul li a{
		padding-bottom: 35px;
	}
}
@media screen and (max-width:600px){
	.archive .flex ul li a{		
		width: 100%;
		padding-bottom: 0px;
		
	}
}
.archive .flex ul li {
	max-width: 30%;
	position: relative;
}
@media screen and (max-width:890px){
	.archive .flex ul li {
		margin-bottom: 30px;
	}
}
@media screen and (max-width:600px){
	.archive .flex ul li {
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
}

.archive .flex ul li .img img{
	max-width: 100%;
}
.archive .flex ul li a .icon{
	font-size: 14px;
	color: #ffffff;
	background-color: #c1c1c1;
	line-height: 1em;
	padding: 6px 7px 5px 7px;
	display: inline-block;
	position: absolute;
	left: 0px;
	bottom: 20px;
}
@media screen and (min-width:601px){
	.archive .flex ul li a .icon.spicon{
		display: none;
	}
}
@media screen and (max-width:600px){
	.archive .flex ul li a .icon{
		position: relative;
		bottom: 0px;
	}
	.archive .flex ul li a .icon.pcicon{
		display: none;
	}
	.archive .flex ul li a .icon{
		font-size: 11px;
	}
}


@media screen and (max-width:600px){
	.archive .flex a{
		max-width: calc(100% - 0px);
		margin-bottom: 0px;
	}
}
.archive .flex ul li:nth-child(1){
	border-right: 1px solid #dbdbdb;
	padding: 0px 25px 0px 0;
}
.archive .flex ul li:nth-child(2){
	padding: 0px 0px 0px 0px;
}
.archive .flex ul li:nth-child(3){
	padding: 0px 0px 0px 24px;
	border-left: 1px solid #dbdbdb;
}
.archive .flex ul li:nth-child(3) .icon{
	left: 25px;
}
@media screen and (max-width:890px){
	.archive .flex ul li:nth-child(3) .icon{
		left: 0px;
	}
}


.archive .flex ul li:nth-child(4){
	padding: 25px 25px 0px 0;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.archive .flex ul li:nth-child(5){
	padding: 25px 24px 0px 24px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.archive .flex ul li:nth-child(5) .icon{
	left: 25px;
}
@media screen and (max-width:890px){
	.archive .flex ul li:nth-child(5) .icon{
		left: 0px;
	}
}

.archive .flex ul li:nth-child(6){
	padding: 25px 0px 0px 24px;
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
}
.archive .flex ul li:nth-child(6) .icon{
	left: 25px;
}
@media screen and (max-width:890px){
	.archive .flex ul li:nth-child(6) .icon{
		left: 0px;
	}
}


.archive .flex ul li:nth-child(7){
	border-right: 1px solid #dbdbdb;
	padding: 25px 25px 0px 0;
}


.archive .flex ul li:nth-child(8){
	padding: 25px 25px 0px 24px;
	border-right: 1px solid #dbdbdb;
}
.archive .flex ul li:nth-child(8) .icon{
	left: 25px;
}
@media screen and (max-width:890px){
	.archive .flex ul li:nth-child(8) .icon{
		left: 0px;
	}
}

.archive .flex ul li:nth-child(9){
	padding: 25px 0px 0px 24px;
}

@media screen and (max-width:890px){
	.archive .flex ul li:nth-child(1),
	.archive .flex ul li:nth-child(2),
	.archive .flex ul li:nth-child(3),
	.archive .flex ul li:nth-child(4),
	.archive .flex ul li:nth-child(5),
	.archive .flex ul li:nth-child(6),
	.archive .flex ul li:nth-child(7),
	.archive .flex ul li:nth-child(8),
	.archive .flex ul li:nth-child(9){
		padding: 0px 0 25px 0;
		border: none;
	}
}
@media screen and (max-width:600px){
	.archive .flex ul li{
		border-bottom: 1px solid #dbdbdb!important;
	}
	.archive .flex ul li:last-child{
		border-bottom: 0px solid #dbdbdb!important;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}
	.archive .flex ul li:nth-child(1),
	.archive .flex ul li:nth-child(2),
	.archive .flex ul li:nth-child(3),
	.archive .flex ul li:nth-child(4),
	.archive .flex ul li:nth-child(5),
	.archive .flex ul li:nth-child(6),
	.archive .flex ul li:nth-child(7),
	.archive .flex ul li:nth-child(8),
	.archive .flex ul li:nth-child(9){
		padding: 0px 0 20px 0;
		border: none;
	}
}

.archive .flex li a img{
	max-width: 100%;
}
@media screen and (max-width:600px){
	.archive .flex li a .img{
		width: 125px;
		margin: 0 20px 0 0;
		float: left;
	}
}

.archive .flex a:hover{
	opacity: 0.5;
}
.archive .flex a .txt{
	font-size: 17px;
	color: #000000;
	line-height: 1.4em;
	margin-top: 10px;
}
@media screen and (max-width:600px){
	.archive .flex a .txt{
		font-size: 14px;
		font-weight: bold;
		margin-top: 0px;
	}
}
.archive .flex a .txt2{
	font-size: 13px;
	color: #7f7f7f;
	margin-top: 10px;
}
@media screen and (max-width:600px){
	.archive .flex a .txt2{
		font-size: 12px;
		margin-bottom: 20px;
		margin-top: 5px;
	}
}

/*******
topbar
*******/
.topbar_v2{
	background-color: #fef891;
	padding: 20px 0 0px 0;
	border-bottom: 1px solid #fef891;
}
.topbar_v2 .inner{
	margin: auto;
	position: relative;
	max-width: calc(100% - 0px);
	border-bottom: 2px solid #ffffff;
}
.topbar_v2 .top{
	text-align: center;
}
@media screen and (max-width:1040px){
	.topbar_v2 .top img{
		width: 60%;
	}
}
@media screen and (max-width:600px){
	.topbar_v2 .top img{
		width: 90%;
	}
}
.popbtn_box{
	padding: 10px 0 10px 0;
	text-align: center;
}
.popbtn_box a{
	font-size: 18px;
	text-align: center;
	color: #ef7b08!important;
	font-weight: bold;
	transition-duration: 0.3s;
}
.popbtn_box a:hover{
	opacity: 0.5;
}

.popbtn_box a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 7px;
    border-top: solid 2px #ef7b08;
    border-right: solid 2px #ef7b08;
    transform: rotate(45deg);
    margin-right: 8px;
    margin-top: -3px;
}



/*******
pop_wr
*******/
.pop_wr{
	padding: 50px ;
	text-align: center;
	width: 100%;
	max-width: 100%;
	background: rgba(255,255,255,0.8);
	box-sizing: border-box;

}
@media screen and (max-width:600px){
	.pop_wr{
		width: 300px;
	}
}

.pop_wr .ttl{
	font-size: 36px;
	text-align: center;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 25px;
}
@media screen and (max-width:600px){
	.pop_wr .ttl{
		font-size: 24px;
	}
	
}
.pop_wr .ty1{
	text-align: center;
	margin-bottom: 20px;
}
.pop_wr .ty1 img{
    max-width: 100%;
}
@media screen and (max-width:600px){
	.pop_wr .ty1 img{
		max-width: 100%;
	}
}
.pop_wr .ty2{
	margin-bottom: 10px;
	color: #363636;
	font-size: 20px;
	line-height: 2em;
	margin-bottom: 30px;
	text-align: left;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}
@media screen and (max-width:600px){
	.pop_wr .ty2{
		font-size: 14px;
	}
}
#cboxClose {
    position: absolute;
    top: 0px;
    right: -10%;
    display: block;
    color: #444;
    background: url(close.png) no-repeat;
    width: 40px;
    height: 50px;
    font-size: 0px;
}



.bottom_link{
	background-color: #efece5;
	padding: 25px 0 25px 0;
	margin-top: 65px;
}
@media screen and (max-width:600px){
	.bottom_link{
		padding: 0px 0 0px 0;
	}
}

.bottom_link .flex{
	width: 720px;
	display: flex;
	justify-content: space-between;
	margin: auto;
	max-width: 100%;
}
@media screen and (max-width:600px){
	.bottom_link .flex{
		display: block;
		width: 100%;
	}
}

.bottom_link .flex a{
	display:inline-block;
	background-color: #81cfcd;
	font-size: 17px;
	color: #ffffff;
	padding: 15px 20px 15px 20px;
	border-radius: 5px;
	text-decoration: underline;
	transition-duration: 0.3s;
	box-sizing: border-box;
}
@media screen and (max-width:600px){
	.bottom_link .flex a{
		width: 100%;
		border-radius: 0px;
	}
	.bottom_link .flex a:nth-child(1),
	.bottom_link .flex a:nth-child(2){
		border-bottom: 2px solid #ffffff;
	}
	
}

.bottom_link .flex a:hover{
	opacity: 0.5;
}
.bottom_link .flex a::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 7px;
    border-top: solid 2px #ffffff;
    border-right: solid 2px #ffffff;
    transform: rotate(
45deg);
    margin-right: 8px;
    margin-top: -3px;
}
.newicon{
	position: absolute;
    top: -20px;
    left: -17px;
}
@media screen and (max-width:600px){
	.newicon{
		position: absolute;
		top: -10px;
		left: -7px;
	}
	.newicon img{
		width: 45px;
		height: 32.5px;
	}
}


.bottombox{
	display: flex;
	justify-content: space-between;
	width: 850px;
	margin: auto;
	max-width: calc(100% - 40px);
	margin-bottom: 70px;
	flex-wrap: wrap;
}
@media screen and (max-width:600px){
	.bottombox{
		display: block;
	}
}
.bottombox .box{
	max-width: calc(50% - 10px);
}
.bottombox .box:nth-child(1),
.bottombox .box:nth-child(2){
	margin-bottom: 30px;
}
@media screen and (max-width:600px){
	.bottombox .box{
		max-width: calc(100% - 0px);
		width: 100%;
		margin-bottom: 30px;
	}
	.bottombox .box img{
		width: 100%;
	}
}



.bottombox .box img{
	max-width: 100%;
}
.bottombox .box .ttl{
	color: #4d4d4d;
	font-size: 21px;
	text-align: center;
	background: url("bottomborder.png")no-repeat center bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
@media screen and (max-width:600px){
	.bottombox .box .ttl{
		font-size: 18px;
		background: url("bottomborder.png")no-repeat center bottom;
		background-size: 100% 2px;
	}
}

.bottombox .box a{
	transition-duration: 0.3s;
}
.bottombox .box a:hover{
	opacity: 0.5;
}



.fxbanner{
	position:fixed;
	top: 50%;
	right: 0px;
	transition-duration: 0.3s;
	z-index: 10000;
}
@media screen and (max-width:600px){
	.fxbanner{
		top:calc(100% - 120px);
		right: 10px;
	}
	.fxbanner img{
		width: 113px;
		height: 110px;
	}
}

.fxbanner:hover{
	opacity: 0.5;
}